evanpurkhiser/kohana-gmaps

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

A Kohana wrapper for the Google Maps API services

dev-3.3/master / 3.3.x-dev 2014-04-26 22:40 UTC

This package is not auto-updated.

Last update: 2020-01-20 09:11:48 UTC


README

This module provides a wrapper for the Google Maps API Web Services

This module is currently in development, but it is planned to support the following functionality of the google maps webservice API:

  • Distance Matrix
  • Geocoding
  • Elevation